<?
			ob_start();
			session_start();
			if(isset($_SESSION['ses_name']))
			{
			$user=$_SESSION['ses_name'];
			}else{
			header("location:index.php");
			}
			include("include/config.php");
			if(isset($_REQUEST['str'])){
			$dist_clientcode=$_REQUEST['str'];
			}
			require_once "include/Database_functions.php";
		   $q=mysql_query("select 	district_id,district from cf_district where dist_clientcode='".$dist_clientcode."'");
		   if(mysql_num_rows($q)>0){
		   ?>
		   <select name="routetown[]" class="input1 input3" multiple="multiple" style="height:200px;" >
		   <?
		   while($s=mysql_fetch_object($q)){
		   ?>
		   <option value="<?=$s->district_id?>"><?=$s->district?></option>
		   
		  <? }
		  ?>
		  </select>
		  <?
		   }
		   ?>